﻿
.error-msg {
    color: red;
}

.errorDialog {
    color: black;
    text-align: center;
}

#BasketProductsCount {
    color: red;
    font-weight: 500;
    bottom: 25%;
    position: absolute;
}

@media (max-width: 320px) {
    .first-blog-post {
        margin-top: 1rem;
    }
}

@media (min-width: 768px) {
    .all-blog-post .card {
        height: 475px;
    }
}

@media (min-width: 1200px) {
    .all-blog-post .card {
        height: 550px;
    }
}

@media (min-width: 1440px) {
    .all-blog-post .card {
        height: 550px;
    }
}


@media (max-width: 425px) {
    .category-banner {
        display: none;
    }
}




#Faq .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    margin-top: 0.3em;
    border-radius: 6px;
    text-align: right;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

    #Faq .active, #Faq .accordion:hover {
        background-color: #ccc;
    }

#Faq .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

    #Faq .panel p {
        margin: 3% 0;
    }

#Faq .accordion:before {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

#Faq .active:before {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}





#btnSendComment {
    border: 1px solid #111111;
    background-color: #111111;
    color: #ffffff;
    font-size: 16px;
    border-radius: 4px;
    padding: 8px 20px;
    text-align: center;
    cursor: pointer;
}

#btnSendComment:hover {
    color: #111111;
    background-color: transparent;
    border: 1px solid #111111;
}

.userComments {
    max-height: 16em;
    overflow-y: auto;
}

.media-body {
    background: #ebfdff;
    padding: 0.3em;
    border-radius: 5px;
    border: 1px #ccefff solid;
    margin-bottom: 1em;
    box-shadow: -1px -1px 1px 0px #f2f3f3;
}

.media-body .item-title {
    display: inline;
    font-size: 1.5em;
    text-align: right;
}

.media-body .item-subtitle {
    display: inline;
    margin: 2em;
}

.media-body .item-body {
    text-align: justify;
    padding: 0.6em;
    color: #f36c6c;
    font-size: 1em;
}
